# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/be68b2d7-678a-4112-544e-01ad02f05063/volume/rsync-recipes/conda-4.9.2-python_3.8-on-osx, last modified Tue Nov 10 19:28:10 2020
# ------------------------------------------------

package:
    name: conda
    version: 4.9.2
source:
    fn: conda-4.9.2.tar.gz
    sha256: d7f946e5c770e45da8961323ca96399bf1a881eb68bbaecc7cb1e249f5c86d54
    url: https://github.com/conda/conda/archive/4.9.2.tar.gz
build:
    always_include_files:
        - bin/activate
        - bin/conda
        - bin/deactivate
    number: '0'
    string: py38hecd8cb5_0
requirements:
    build: []
    host:
        - ca-certificates 2020.10.14 0
        - certifi 2020.6.20 pyhd3eb1b0_3
        - conda-package-handling 1.7.2 py38h22f3db7_0
        - libcxx 10.0.0 1
        - libedit 3.1.20191231 h1de35cc_1
        - libffi 3.3 hb1e8313_2
        - ncurses 6.2 h0a44026_1
        - openssl 1.1.1h haf1e3a3_0
        - pip 20.2.4 py38hecd8cb5_0
        - python 3.8.5 h26836e1_1
        - readline 8.0 h1de35cc_0
        - ruamel_yaml 0.15.87 py38haf1e3a3_1
        - setuptools 50.3.1 py38hecd8cb5_1
        - six 1.15.0 py_0
        - sqlite 3.33.0 hffcf06c_0
        - tk 8.6.10 hb0a8c7a_0
        - tqdm 4.50.2 py_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h1de35cc_0
        - yaml 0.2.5 haf1e3a3_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - conda-package-handling >=1.3.0
        - pycosat >=0.6.3
        - pyopenssl >=16.2.0
        - python >=3.8,<3.9.0a0
        - requests >=2.18.4,<3
        - ruamel_yaml >=0.11.14,<0.16
        - setuptools >=31.0.1
    run_constrained:
        - conda-build >=3
        - conda-env >=2.6
        - cytoolz >=0.8.1
test:
    downstreams:
        - conda-smithy
    files:
        - test_conda.sh
    imports:
        - conda
        - conda_env
    requires:
        - mock
        - pexpect
        - pytest
        - responses
    source_files:
        - conftest.py
        - setup.cfg
        - tests
about:
    description: 'Conda is an open source package management system and environment
        management system for installing multiple versions of software packages and
        their dependencies and switching easily between them. It works on Linux, OS
        X and Windows, and was created for Python programs but can package and distribute
        any software.

        '
    dev_url: https://github.com/conda/conda
    doc_url: https://conda.io/projects/conda/en/latest/
    home: https://conda.io
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: OS-agnostic, system-level binary package and environment manager.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - chenghlee
        - jakirkham
        - jjhelmus
        - kalefranz
        - mbargull
        - mcg1969
        - mingwandroid
        - msarahan
        - mwcraig
        - ocefpaf
        - patricksnape
        - pelson
        - scopatz
